hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-6189) Snappy build instructions are out of date
Date Tue, 21 Aug 2012 21:13:38 GMT

     [ https://issues.apache.org/jira/browse/HBASE-6189?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

stack updated HBASE-6189:
-------------------------

             Priority: Critical  (was: Major)
    Affects Version/s: 0.96.0
    
> Snappy build instructions are out of date
> -----------------------------------------
>
>                 Key: HBASE-6189
>                 URL: https://issues.apache.org/jira/browse/HBASE-6189
>             Project: HBase
>          Issue Type: Bug
>    Affects Versions: 0.92.1, 0.94.0, 0.96.0
>            Reporter: Dave Revell
>            Priority: Critical
>
> In the ref guide (http://hbase.apache.org/book.html#build.snappy), it says to build snappy
by passing -Dsnappy. Something's wrong here, because:
> 1. this causes the build to fail because the hadoop-snappy tar artifact can't be found
by maven
> 2. the snappy classes are already included in hadoop 1.0, so using the snappy profile
is unnecessary
> It would be great if someone who knows when/why to use the snappy profile could fix the
instructions (and fix the POM if necessary).

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message